[mythtv-users] mythfrontend crashing code 139

James Abernathy jfabernathy at gmail.com
Sat May 8 20:13:51 UTC 2021


On Sat, May 8, 2021, 3:03 PM Gary Buhrmaster <gary.buhrmaster at gmail.com>
wrote:

> On Sat, May 8, 2021 at 10:05 AM James Abernathy <jfabernathy at gmail.com>
> wrote:
> >
> > not sure what to do, but I started getting this after I changed from
> vaapi high quality deinterlacing to medium quality. I ran it from the
> console.  This is a new NUC ASRock 1165G7 with Intel GFX. I'll go back to
> OpenGL standard for now, but thought I'd report.
>
> I do not know the current status for Xe support, but some
> number of months ago Intel Xe graphics reportedly
> needed later kernel support (and likely some other intel
> driver/media components) than ubuntu LTS was
> providing.  You may need to install ubuntu's OEM kernel.
>
> For testing purposes, perhaps install ubuntu 21.04.
>

I'll try the OEM kernel. I had it installed but found  5.8 HWE worked and
backed down to LTS with 5.8 for stability. The gfx definitely will not work
with 5.4

Jim A.

>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.mythtv.org/pipermail/mythtv-users/attachments/20210508/c8f9d570/attachment.htm>


More information about the mythtv-users mailing list